.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ef7a02e-3c2b-8838-498a-26728e16213f {
display: none !important;
}
.lfr-layout-structure-item-ea120559-2567-9f34-17b4-537a66bb2d7c {
display: none !important;
}
.lfr-layout-structure-item-734aaef4-317b-4127-f264-36602ebd421c {
display: none !important;
}
.lfr-layout-structure-item-866ca04f-ad8f-0470-a54e-d00887541ec4 {
display: none !important;
}
.lfr-layout-structure-item-7bab8b54-e2f6-d3ec-0ed7-5a21f99181ff {
display: none !important;
}
.lfr-layout-structure-item-c3e465ff-b6b9-dfdc-9334-053ac769340e {
display: none !important;
}
.lfr-layout-structure-item-aa774b9f-e971-34f2-d756-2d45ec5482f8 {
display: none !important;
}
.lfr-layout-structure-item-f7c290c8-8645-e9d1-5b6e-14dbdbc1d068 {
display: none !important;
}
.lfr-layout-structure-item-609b387d-69d9-386b-aa0c-791711cead47 {
display: none !important;
}
.lfr-layout-structure-item-521216b7-7a7e-26b1-5a38-3fcbcc4e5a2d {
display: none !important;
}
